ReflectionFunction::export
ReflectionFunction::invokeArgs
ReflectionFunction
PHP Manual

# ReflectionFunction::invoke

(PHP 5)

ReflectionFunction::invoke — Invokes function

### Description

public mixed ReflectionFunction::invoke ([ string `$args` ] )

Invokes a reflected function.

### Parameters

`args`

  The passed in argument list. It accepts a variable number of arguments which are passed to the function much like call_user_func() is.

### Return Values

### See Also

- ReflectionFunction::export - Exports function
- __invoke

ReflectionFunction::export
ReflectionFunction::invokeArgs
ReflectionFunction
PHP Manual